<!DOCTYPE html>
<html>
<head>
	<title>HTML Table and Forms</title>
</head>

	<body>

	<table border="1">

		<caption><h1>Zuitt IT Solutions</h1>

		<br>
		<br>

		<h4>Products Offered</h4>


		</caption>

		<thead>
			<tr>
				<th>Package</th>
				<th>Price</th>
				<th>Description</th>
			
			</tr>

		</thead>

		<tbody>

			<tr>
				<td>Basic</td>
				<td> &#8369; 500</td>
				<td>Package includes full functional website with desired specifications.</td>

			</tr>

			<tr>
				<td>Premium</td>
				<td>&#8369; 1000</td>
				<td>Enjoy all benefits of the basic package and also includes site support and maintenance.</td>
			</tr>

			<tr>
				<th colspan="3">Additional features after initial project is inclusive of charges</th>

			</tr>
			

		</tbody>
	</body>

</table>

<br>
<br>
<br>


<form>
	
	<label for="fname">First Name:</label><br>
	<input type="text" id="fname">

	<br>

	<label for="lname">Last Name:</label><br>
	<input type="text" id="lname">

	<br>

	<label for="email">Email:</label><br>
	<input type="email" id="email">
<br>

	<label for="Contact">Contact Number:</label><br>
	<input type="number" id="Contact">

<br>

	<label for="Contact">Service Type:</label><br>

	<select name="stype">
		<option value="Front end">Front End</option>
		<option value="Back end">Back End</option>
		<option value="Full stack">Full Stack</option>

	</select>

	<br>

	<label>Contact Number:</label><br>
	<input type="radio">Email<br>
	<input type="radio">Phone package<br>
	<input type="radio">Basic<br>
	<input type="radio">Premium

	<br>

	<label for="comments">Message:</label> <br>
	<textarea id="comments" cols="15" rows="5"></textarea>
	
	<br>

		<button type="submit">Send Inquiry</button>

		<br>
		<button type="submit">Reset</button>


</form>





</html>